$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.2-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.2-RC.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '0FD3088506E194C01C959BE076076B98811B269B0F1A2D2A79452F28AA422AE0'
  checksumType = 'sha256'
  checksum64 = '0FD3088506E194C01C959BE076076B98811B269B0F1A2D2A79452F28AA422AE0'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.2.2-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
